[Unit]
Description=Gunicorn instance to serve atadash app
After=network.target

[Service]
User=orangepi
Group=www-data
WorkingDirectory=/home/orangepi/atadash/src
Environment="PATH=/home/orangepi/atadash/.venv/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin"
ExecStart=/home/orangepi/atadash/.venv/bin/gunicorn --workers 1 --bind unix:/home/orangepi/atadash/src/flaskapp.sock  -m 007 wsgi:app
ExecReload=/bin/kill -s HUP $MAINPID
KillMode=mixed

[Install]
WantedBy=multi-user.target
